/* Eric Meyer's Reset Reloaded *//* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}body {line-height: 1;}ol, ul {list-style: none;}blockquote, q {quotes: none;}/* remember to define focus styles! */:focus {outline: 0;}/* remember to highlight inserts somehow! */ins {text-decoration: none;}del {text-decoration: line-through;}/* tables still need 'cellspacing="0"' in the markup */table {border-collapse: collapse;border-spacing: 0;}
/* =Clearfix (all browsers)--------------------------------*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}/* IE6 */ * html .clearfix {height: 1%;}/* IE7 */*:first-child+html .clearfix {min-height: 1px;}
.clear {
 display:inline-block;
}
.clear:after {
 display:block; 
 visibility:hidden; 
 clear:both; 
 height:0; 
 content: "."; 
}

body {
    font: 0.6875em/1.5em Helvetica, Arial, sans-serif;
    color: #3D3D3C;
    background: #343434;
}

h1 {
    display: block;
    font-size: 0;
    line-height: 0;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}

a {
    color: #b2b2b2;
    text-decoration: none;
}
a:hover {
    color: #343434;
}

.inner {
    /*width: 860px;*/
    padding: 0 0 0 40px;
    /*position: absolute;
    right: 0;*/
}
.content {
    background: white;
    position: relative;
    top: 160px;
    left: 0;
    width: 960px;
    z-index: 2!important;
    margin: 20px 200px 0 0px;
    padding: 30px 0 0 0;
    height: 345px;
}

.left img {
    margin-right: 10px;
}
.address {
    padding: 25px 20px 0 0;
    float: left;
}
.email {
    color: #3D3D3C;
}
.logos {
    position: relative;
    top: 65px;
    display: inline-block;
}
.logos img {padding:0; margin: 0;}
#waitikiri {
    position: relative;
    top: 30px;
    float: left;
}
#waitikiri span { 
    position:relative;
    left: 20px;
    top: -5px;
    display: block;
}
#waitikiri a {
    color: #3D3D3C;
}
#waitikiri a:hover {
    color: #b2b2b2;
}

#loader {
    position: relative;
    left: 20px;
    top: 20px;
    z-index: 1;
    background: #343434;
}